Comment 30 for bug 47371

Chuck Smith (smith.chuck) wrote :

I know this isn't a user-friendly solution (and well, not being able to open OOo is a bad deal, too) but would it be possible to do a temporary fglrx-R2x0 package, with the older driver version? Or is there some conflict with fglrx-dependent packages?

Based on the number of people who *have* reported this bug, we can only guess that the number of people who can't open OOo in Dapper is significantly higher. I'd urge an "official" fix to be posted somewhere... or better still, a resolution which can be accessed through a package manager.